.section-banner{
    position:relative;
    display:block;
    width:100%;
    height:100vh!important;
    margin-top:0;
    margin-bottom:0;
    padding:0px!important;
    color:#fff;
    background-color:#000;
    background-position:center;
    background-size:cover
}
.section-banner .overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#272727;
    z-index:2;
    opacity:.4;
    filter:alpha(opacity=40)
}
.section-banner .homepage-banner,.section-banner .homepage-banner .owl-item,.section-banner .homepage-banner .owl-stage,.section-banner .homepage-banner .owl-stage-outer,.section-banner .homepage-banner-slide{
    height:100%
}
.section-banner .homepage-banner-slide{
    position:relative;
    display:flex;
    align-items:flex-end;
    justify-content:center;
    padding:0 2rem 2rem;
    background-position:center center;
    background-size:cover
}
.section-banner .homepage-banner-slide::after{
    z-index:0;
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.25)
}
.section-banner .banner-constraint{
    position:relative;
    z-index:1;
    max-width:1568px;
    width:100%;
    margin:0 auto;
    padding-bottom:8rem
}
.section-banner .slide-copy{
    z-index:1;
    width:100%;
    text-align:center
}
.section-banner .slide-copy>h1,.section-banner .slide-copy>h4{
    width:100%;
    margin-left:auto;
    margin-right:auto
}
.section-banner .slide-copy a,.section-banner .slide-copy h1,.section-banner .slide-copy h4{
    font-family:Montserrat,sans-serif
}
.section-banner .slide-copy h1{
    margin:0 auto 2.4rem;
    font-size:16px;
    line-height:1rem;
    font-weight:800;
    text-shadow:none;
    text-transform:uppercase
}
.section-banner .slide-copy h4{
    font-size:1.8rem;
    line-height:2.2rem;
    font-weight:300
}
.section-banner .slide-copy .banner-slide-buttons{
    margin-top:3rem
}
.section-banner .slide-copy .banner-slide-buttons .btn{
    display:block;
    width:100%;
    margin:0 .5rem;
    background-color:brown;
    color:#000;
    border-color: #fff;
    border-radius:15px;
    font-size:18px;
    font-weight:500;
    line-height:1;
    transition:all .15s ease-in-out
}
.section-banner .slide-copy .banner-slide-buttons .btn:active,.section-banner .slide-copy .banner-slide-buttons .btn:focus,.section-banner .slide-copy .banner-slide-buttons .btn:hover{
    background-color:brown!important;
    color:#fff!important
}
@media screen and (min-width:768px){
    .section-banner{
        height:calc(80vh - 55px);
        margin-bottom:0;
        padding-top:5em
    }
}
@media screen and (min-width:768px){
    .section-banner:before{
        content:'';
        position:absolute;
        bottom:0;
        right:0;
        left:0;
        height:175px;
        background:0 0;
        background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);
        background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);
        background:linear-gradient(to bottom,rgba(0,0,0,0) 0,#000 100%)
    }
}
@media screen and (min-width:1200px){
    .section-banner .homepage-banner-slide{
        align-items:flex-end;
        justify-content:flex-start;
        padding:0 8rem 9rem
    }
}
@media screen and (min-width:1200px){
    .section-banner .homepage-banner-slide::before{
        background-color:rgba(0,0,0,.1)
    }
}
@media screen and (min-width:1200px){
    .section-banner .homepage-banner-slide::after{
        content:"";
        position:absolute;
        bottom:0;
        top:auto;
        left:0;
        width:100%;
        height:20vh;
        background:linear-gradient(0deg,rgba(0,0,0,.8) 0,rgba(255,255,255,0) 100%)
    }
}
@media screen and (min-width:1200px){
    .section-banner .banner-constraint{
        padding-bottom:0
    }
}
@media screen and (min-width:1200px){
    .section-banner .slide-copy{
        width:650px;
        text-align:left
    }
}
@media screen and (min-width:1200px){
    .section-banner .slide-copy h1{
        width:auto;
        margin:0 0 1.3rem;
        font-size:4.5rem;
        line-height:4.7rem
    }
}
@media screen and (min-width:1200px){
    .section-banner .slide-copy h3{
        margin:0;
        font-size:1.6rem;
        font-weight:500;
        line-height:1.95rem
    }
}
@media screen and (min-width:1200px){
    .section-banner .slide-copy .banner-slide-buttons .btn{
        display:inline-block;
        width:auto;
        margin:0;
        padding:1.3rem 4rem;
        background-color:transparent;
        color:#fff;
        border:1px solid #fff;
        border-radius:30px;
        font-size:1.4rem;
        font-weight:500;
        line-height:1
    }
    .section-banner .slide-copy .banner-slide-buttons .btn:hover{
        background-color:#900;
        border-color:#900
    }
}
@media screen and (min-width:1200px){
    .section-banner .homepage-banner .owl-nav{
        position:absolute;
        left:50%;
        bottom:calc(8rem + 41px);
        width:100%;
        max-width:1568px;
        height:0;
        padding-right:8rem;
        text-align:right;
        transform:translateX(-50%)
    }
}
@media screen and (min-width:1200px){
    .section-banner .homepage-banner .owl-nav .owl-next,.section-banner .homepage-banner .owl-nav .owl-prev{
        width:41px;
        height:41px;
        border:1px solid #fff!important;
        border-radius:50%
    }
}